html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color: #000;
	position: relative;
	height: 100%;
	width: 100%;
	margin: 0px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


@charset "utf-8";
.complete {
	width: 980px;
	height: 100%;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: -200px;
	margin-left: auto;
}

#header {
	height: 200px;
	width: 980px;
	position: relative;
}

#headerFlash {
	height: 200px;
	width: 800px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

#meni {
	float: left;
	height: 32px;
	width: 980px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-right: auto;
	margin-left: auto;
}
#subMenuImage {
	height: 200px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}

#mainBody {
	min-height: 500px;
	width: 780px;
	float: left;
	position: relative;
	height: auto;
	padding-top: 15px;
	background-image: url(../Images/bg.png);
	background-repeat: no-repeat;
}
#mainBodySMS {
	min-height: 500px;
	width: 980px;
	float: left;
	position: relative;
	height: auto;
	padding-top: 15px;
	background-image: url(../Images/bgSMS.png);
	background-repeat: no-repeat;
}
#mainBodyTgthr {
	min-height: 500px;
	width: 780px;
	float: left;
	position: relative;
	height: auto;
	padding-top: 15px;
	background-image: url(../Images/bgTgthr.png);
	background-repeat: no-repeat;
}
#mainBodyAll {
	min-height: 500px;
	width: 780px;
	float: left;
	position: relative;
	height: auto;
	padding-top: 15px;
	background-image: url(../Images/bgAll.png);
	background-repeat: no-repeat;
}
#playerHolder {
	margin-right: auto;
	margin-left: auto;
	height: 75px;
	width: 780px;
	float: left;
}
#smshitplayer {
	text-align: left;
	font-size: 20px;
	color: #FFF;
	height: 60px;
	width: 500px;
	font-weight: bold;
	float: none;
	margin-top: 15px;
	margin-left: 35px;
	font-family: Arial;
}
#sponzori {
	height: 400px;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	float: left;
	margin-top: 50px;
}

#emisii {
	float: left;
	width: 780px;
	height: 300px;
	min-height: 300px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 25px;
	
}
#emisiiTitles {
	background-color: #797979;
	height: 30px;
	width: 753px;
	float: left;
	padding-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	padding-top: 5px;
	border: 1px double #666;
}
#emisija1 {
	float: left;
	height: 180px;
	width: 238px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	border-bottom-width: 1px;
	font-size: 16px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 10px;
}

#emisija2 {
	height: 180px;
	width: 238px;
	float: left;
	border-right-width: 1px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	border-bottom-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: left;
	padding: 10px;
}
#emisija3 {
	float: left;
	height: 180px;
	width: 240px;
	border-right-width: 1px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	border-bottom-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	padding: 10px;
	text-align: left;
}






#rightRibbon {
	float: right;
	min-height: 500px;
	width: 200px;
	position: relative;
	height: auto;
}
#onlineIcon {
	height: 200px;
	width: 200px;
	float: left;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#social {
	height: 50px;
	width: 200px;
	float: left;
	position: relative;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#smsBroevi {
	color: #FFF;
	float: left;
	height: 100px;
	width: 200px;
	display: none;
}
#smsButton {
	cursor: pointer;
}


#clock {
	height: 75px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#weather {
	height: 350px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	text-align: center;
	color: #C6E7FF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}




.footer {
	height: 100px;
	width: 980px;
	position: relative;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../Images/Footer.png);
	background-repeat: no-repeat;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	padding-top: 75px;
}


sticky
    * {
    margin: 0;
    }
    html, body {
    height: 100%;
    }
    .complete {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -25px;
	margin-left: auto;
    }
    .footer, .push {
    height: 25px;
    }
end of sticky

	
#subMenuImage {
	background-color: #6FF;
}
#liste {
	height: auto;
	min-height: 1025px;
	width: 980px;
	margin-top: 60px;
}
#topLista {
	height: auto;
	min-height: 630px;
	width: 490px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#phone {
	height: 83px;
	width: 177px;
	background-image: url(../Images/Phone.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 15px;
	margin-left: 41px;
}
#tekst {
	position: absolute;
	height: 130px;
	width: 690px;
	left: 228px;
	top: 10px;
	text-align: justify;
	font-size: 17px;
	color: #FFF;
	padding: 10px;
}

#phone2{
	height: 83px;
	width: 177px;
	text-align: center;
	padding-top: 15px;
	margin-left: 272px;
}

#predlozi {
	float: left;
	height: auto;
	min-height: 630px;
	width: 490px;
	margin-right: auto;
	margin-left: auto;
}
#tl {
	width: 400px;
	height: auto;
	min-height: 560px;
	background-color: #CCC;
	border: 4px solid #999;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial;
	font-size: 15px;
	
}
.mesto {
	min-height: 30px;
	height: auto;
	width: 386px;
	border: 1px solid #999;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	margin-top: 5px;
	background-color: #CBCBCB;
	line-height: 30px;
	background-image: url(../Images/mBg.png);
	background-repeat: no-repeat;
}
.broj {
	Color: #006;
	font-weight: bold;
	margin-left: 5px;
	margin-right: 15px;	
}
.retro {
	min-height: 25px;
	width: 380px;
	margin-left: 10px;
	line-height: 30px;
	
}
.prvi3 {
	min-height: 30px;
	height: auto;
	cursor: pointer;
}



.YT {
	margin-right: auto;
	margin-left: auto;
	width: 380px;
	height: auto;
	display: none;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: #CBCBCB;
}


#pr {
	width: 400px;
	height: auto;
	min-height: 175px;
	background-color: #CCC;
	border: 4px solid #999;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial;
	font-size: 15px;
}
.predlog {
	min-height: 30px;
	height: auto;
	width: 376px;
	border: 1px solid #999;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	margin-top: 5px;
	background-color: #CBCBCB;
	line-height: 30px;
	background-image: url(../Images/pBg.png);
	background-repeat: no-repeat;
	padding-left: 10px;
	text-align: left;
}
.bloks {
	text-align: center;
	height: 30px;
	width: 386px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #999;
	line-height: 30px;
	font-size: 22px;
	background-image: url(../Images/ptBg.png);
	background-repeat: no-repeat;
	color: #E6E6E6;
	cursor: pointer;
}

#SMSsponzori {
	height: 200px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	clear: both;
}
#zvSponzori {
	height: auto;
	min-height: 250px;
	width: 500px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
}
.oglasi {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	width: 720px;
	border: 1px double #CCC;
	font-family: Arial;
	text-align: justify;
	color: #FFF;
	padding: 10px;
}
.sponzori {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	width: 720px;
	min-height: 130px;
	border: 1px double #CCC;
	padding: 10px;
}
.sponzori p {
	margin-left: 225px;
	font-family: Arial;
	text-align: justify;
	color: #FFF;
}
.contact {
	margin-right: 20px;
	margin-left: 20px;
	width: 720px;
	font-family: Arial;
	color: #FFF;
	padding: 10px;
	float: left;
	line-height: 25px;
}

table.tabela {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	border-collapse: collapse;
	border: 1px solid #999999;
	background-color: #CCC;
	width: 400px;
	height: auto;
	font-weight: 600;
}
table.tabela th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
	background-image: url(../Images/ptBg.png);
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
table.tabela td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
	background-image: url(../Images/pBg.png);
}
